### Property

# Gtk AppChooserWidget:show-recommended

#### Declaration

    property show-recommended: gboolean [ read, write, construct ]

#### Description [src]

Determines whether the app chooser should show a section for recommended applications.

If `FALSE`, the recommended applications are listed among the other applications.

Type: | `gboolean`

Getter method | `gtk_app_chooser_widget_get_show_recommended`
Setter method | `gtk_app_chooser_widget_set_show_recommended`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no